Service Pack 3 - Veritas Backup Exec

This is a discussion on Service Pack 3 - Veritas Backup Exec ; Group, I need to verify that Service Pack 3 for win2k is compatible with Backup Exec Ver. 8.5 and 8.6. Can anyone verify the upgrade to win2k will not mess up Backup Exec? Thanks Eric...

+ Reply to Thread
Results 1 to 15 of 15

Thread: Service Pack 3

  1. Service Pack 3

    Group,

    I need to verify that Service Pack 3 for win2k is compatible with Backup
    Exec Ver. 8.5 and 8.6. Can anyone verify the upgrade to win2k will not
    mess up Backup Exec?


    Thanks

    Eric



  2. Re: Service Pack 3

    I have upgraded three different backup servers to Windows 2000 SP3. One
    server runs BEX 8.5 and the other two run BEX 8.6. On one of the BEX 8.6
    servers it also has the Exchange Agent. All is working fine.

    -Rod



  3. Re: Service Pack 3

    In article <3d52f6be$1@hronntp01.>, RodS@scm-ae.com says...
    > I have upgraded three different backup servers to Windows 2000 SP3. One
    > server runs BEX 8.5 and the other two run BEX 8.6. On one of the BEX 8.6
    > servers it also has the Exchange Agent. All is working fine.
    >

    Yeah but my further testing of w2k sp3 isn't looking good. I've
    confirmed 3 bugs already--2 regarding a broken Windows Update and one
    breaking NNTP service which breaks Exchange public folders.

    --
    Howie
    "The only way we can find peace in our own hearts...
    is by changing ourselves, not by changing the world."
    Ayya Khema

  4. Re: Service Pack 3

    > Yeah but my further testing of w2k sp3 isn't looking good. I've
    > confirmed 3 bugs already--2 regarding a broken Windows Update and one
    > breaking NNTP service which breaks Exchange public folders.


    I haven't seen any problems with Windows Update... it seems to work just
    fine! I have not tested public folders via NNTP as we access the public
    folders through Outlook.

    -Rod



  5. Re: Service Pack 3


    My Exchange server is rebooting after and sometimes during the backup after
    installing SP2 and SP3..... I upgraded because I was having other issues
    that SP3 fixed... E-mail me as a reminder and I will tell what I find.


    "Eric Harlow" wrote:
    >Group,
    >
    >I need to verify that Service Pack 3 for win2k is compatible with Backup
    >Exec Ver. 8.5 and 8.6. Can anyone verify the upgrade to win2k will not
    >mess up Backup Exec?
    >
    >
    >Thanks
    >
    >Eric
    >
    >



  6. Re: Service Pack 3


    "Eric Harlow" wrote:
    >Group,
    >
    >I need to verify that Service Pack 3 for win2k is compatible with Backup
    >Exec Ver. 8.5 and 8.6. Can anyone verify the upgrade to win2k will not
    >mess up Backup Exec?
    >
    >
    >Thanks
    >
    >Eric
    >
    >

    I tried it on W2K Server and now Backup Exec will not start! I am looking
    for a solution.

  7. Re: Service Pack 3


    Exabyte recommended that we were on SP3, and so far so good with BENT 8.5
    and 8.6.

    "Sumner Buck" wrote:
    >
    >"Eric Harlow" wrote:
    >>Group,
    >>
    >>I need to verify that Service Pack 3 for win2k is compatible with Backup
    >>Exec Ver. 8.5 and 8.6. Can anyone verify the upgrade to win2k will not
    >>mess up Backup Exec?
    >>
    >>
    >>Thanks
    >>
    >>Eric
    >>
    >>

    >I tried it on W2K Server and now Backup Exec will not start! I am looking
    >for a solution.



  8. Re: Service Pack 3


    "Debra" wrote:
    >
    >Exabyte recommended that we were on SP3, and so far so good with BENT 8.5
    >and 8.6.
    >


    >>
    >>"Eric Harlow" wrote:
    >>>Group,
    >>>
    >>>I need to verify that Service Pack 3 for win2k is compatible with Backup
    >>>Exec Ver. 8.5 and 8.6. Can anyone verify the upgrade to win2k will not
    >>>mess up Backup Exec?
    >>>
    >>>
    >>>Thanks
    >>>
    >>>Eric
    >>>
    >>>

    >>I tried it on W2K Server and now Backup Exec will not start! I am looking
    >>for a solution.

    >



  9. Re: Service Pack 3


    "Sumner Buck" wrote:
    >
    >"Debra" wrote:
    >>
    >>Exabyte recommended that we were on SP3, and so far so good with BENT 8.5
    >>and 8.6.
    >>

    >
    >>>
    >>>"Eric Harlow" wrote:
    >>>>Group,
    >>>>
    >>>>I need to verify that Service Pack 3 for win2k is compatible with Backup
    >>>>Exec Ver. 8.5 and 8.6. Can anyone verify the upgrade to win2k will

    not
    >>>>mess up Backup Exec?
    >>>>
    >>>>
    >>>>Thanks
    >>>>
    >>>>Eric
    >>>>
    >>>>


    >



  10. Re: Service Pack 3

    "Sumner Buck" wrote in message
    news:3d9499b4$1@hronntp01....
    >
    > "Eric Harlow" wrote:
    > >Group,
    > >
    > >I need to verify that Service Pack 3 for win2k is compatible with Backup
    > >Exec Ver. 8.5 and 8.6. Can anyone verify the upgrade to win2k will not
    > >mess up Backup Exec?
    > >
    > >
    > >Thanks
    > >
    > >Eric


    I can only offer another data point. I've upgraded our BENT 8.5 Win2K server
    to SP3, as well as most of the other servers and workstations that it backs
    up, with no problems whatsoever.

    Mark

    --
    Dr Mark D Spiteri
    Engineering Manager
    Apama (UK) Ltd - www.apama.com



  11. Re: Service Pack 3


    "Sumner Buck" wrote:
    >
    >"Eric Harlow" wrote:
    >>Group,
    >>
    >>I need to verify that Service Pack 3 for win2k is compatible with Backup
    >>Exec Ver. 8.5 and 8.6. Can anyone verify the upgrade to win2k will not
    >>mess up Backup Exec?
    >>
    >>
    >>Thanks
    >>
    >>Eric
    >>
    >>

    >I tried it on W2K Server and now Backup Exec will not start! I am looking
    >for a solution.


    Any progress on this? Thanks....


  12. Re: Service Pack 3


    I have SP3 on my servers and haven't had any problems running Backup Exec
    8.50.3571


    "Jason Fischer" wrote:
    >
    >"Sumner Buck" wrote:
    >>
    >>"Eric Harlow" wrote:
    >>>Group,
    >>>
    >>>I need to verify that Service Pack 3 for win2k is compatible with Backup
    >>>Exec Ver. 8.5 and 8.6. Can anyone verify the upgrade to win2k will not
    >>>mess up Backup Exec?
    >>>
    >>>
    >>>Thanks
    >>>
    >>>Eric
    >>>
    >>>

    >>I tried it on W2K Server and now Backup Exec will not start! I am looking
    >>for a solution.

    >
    >Any progress on this? Thanks....
    >



  13. Re: Service Pack 3


    We seem to be having the opposite problem in that we can longer access Enterprise
    manager, either remotely or directly from the DB server itself. Are you
    able to open and view your DB's in Enterprise Manager?

    garyd
    "Jason Fischer" wrote:
    >
    >"Sumner Buck" wrote:
    >>
    >>"Eric Harlow" wrote:
    >>>Group,
    >>>
    >>>I need to verify that Service Pack 3 for win2k is compatible with Backup
    >>>Exec Ver. 8.5 and 8.6. Can anyone verify the upgrade to win2k will not
    >>>mess up Backup Exec?
    >>>
    >>>
    >>>Thanks
    >>>
    >>>Eric
    >>>
    >>>

    >>I tried it on W2K Server and now Backup Exec will not start! I am looking
    >>for a solution.

    >
    >Any progress on this? Thanks....
    >



  14. Re: Service Pack 3

    I am running Adv. server SP3 with BENT 8.6. Only problem I didn't have with
    SP2 are problems with cancellations of some jobs. It requires a service
    restart to get the job to cancel. Other than that, no problem.

    Tor


    "Garyd" wrote in message
    news:3da0f51f$1@hronntp01....
    >
    > We seem to be having the opposite problem in that we can longer access

    Enterprise
    > manager, either remotely or directly from the DB server itself. Are you
    > able to open and view your DB's in Enterprise Manager?
    >
    > garyd
    > "Jason Fischer" wrote:
    > >
    > >"Sumner Buck" wrote:
    > >>
    > >>"Eric Harlow" wrote:
    > >>>Group,
    > >>>
    > >>>I need to verify that Service Pack 3 for win2k is compatible with

    Backup
    > >>>Exec Ver. 8.5 and 8.6. Can anyone verify the upgrade to win2k will

    not
    > >>>mess up Backup Exec?
    > >>>
    > >>>
    > >>>Thanks
    > >>>
    > >>>Eric
    > >>>
    > >>>
    > >>I tried it on W2K Server and now Backup Exec will not start! I am

    looking
    > >>for a solution.

    > >
    > >Any progress on this? Thanks....
    > >

    >




  15. Re: Service Pack 3

    I have had nothing but problems since applying service pack 3. I can back
    up my server that has BE 8.5 installed, but backing up the remote servers is
    very, very slow. I have not even gotten one to finish. Any help is
    appreciated.


    Rich


    "Mark D Spiteri" wrote in message
    news:3d983234@hronntp01....
    > "Sumner Buck" wrote in message
    > news:3d9499b4$1@hronntp01....
    > >
    > > "Eric Harlow" wrote:
    > > >Group,
    > > >
    > > >I need to verify that Service Pack 3 for win2k is compatible with

    Backup
    > > >Exec Ver. 8.5 and 8.6. Can anyone verify the upgrade to win2k will

    not
    > > >mess up Backup Exec?
    > > >
    > > >
    > > >Thanks
    > > >
    > > >Eric

    >
    > I can only offer another data point. I've upgraded our BENT 8.5 Win2K

    server
    > to SP3, as well as most of the other servers and workstations that it

    backs
    > up, with no problems whatsoever.
    >
    > Mark
    >
    > --
    > Dr Mark D Spiteri
    > Engineering Manager
    > Apama (UK) Ltd - www.apama.com
    >
    >




+ Reply to Thread